Skip to main content
POST
Open a web shell session

Authorizations

Authorization
string
header
required

Session access token (JWT) from POST /v1/auth/login or /v1/auth/refresh. A session satisfies every API scope.

Path Parameters

id
string<uuid>
required

Service id of the cloud server.

Body

application/json
code
string
required

TOTP code or backup code.

cols
integer
default:80

Initial terminal width.

rows
integer
default:24

Initial terminal height.

Response

Session opened.

success
boolean
required
data
object
required